#!/usr/bin/env python
"""
Provide version number for the hesseflux library.

This module was written by Matthias Cuntz while at Institut National de
Recherche pour l'Agriculture, l'Alimentation et l'Environnement (INRAE), Nancy,
France.

Copyright (c) 2017-2020 Matthias Cuntz - mc (at) macu (dot) de
Released under the MIT License; see LICENSE file for details.

* Written 2017 by Matthias Cuntz (mc (at) macu (dot) de)
* v2.0, format and docu useable with PyPI, Apr 2020, Matthias Cuntz
* v2.0.1, more requirements for readthedocs, coveralls, etc.,
  May 2020, Matthias Cuntz
* v2.0.2, finished setup with all dependencies, setting passwords, etc.,
  May 2020, Matthias Cuntz
* v2.1, use en instead of eng and bugfix for Excel dates in date routines,
  Jul 2020, Matthias Cuntz
* v2.2, seasonout in ustarfilter, flag gross fluxes if partitioning was
  not possible, Aug 2020, Matthias Cuntz
* v3.0, include subpackages in const, functions, logtools in setup.py,
  Sep 2020, Matthias Cuntz
* v3.1, support cftime>v1.3.0 and added eddy2nc,
  Feb 2021, Matthias Cuntz
* v3.2, return also mean of values for error estimates,
  Jun 2021, Matthias Cuntz

.. moduleauthor:: Matthias Cuntz
"""

__author__  = "Matthias Cuntz"
__version__ = "3.2"
